
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "普通";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "安装至系统缓存";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "导出后在“访达”中显示文件";

/* Autohint */
"TSC-w7-hWo.title" = "自动添加渲染提示";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "生成 OTF 字体时，未包含渲染提示信息的字形会被自动添加。生成 TTF 字体时，自动渲染提示会应用于整个字体。";

/* Export Destination */
"ZA2-uO-kxD.title" = "导出到目标文件夹";

/* File Format */
"Zyf-Ql-ujA.title" = "文件规格";

/* Remove overlaps */
"fWg-dW-ngH.title" = "去除重叠";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "选项";

/* Outline Flavour */
"y05-ab-K5c.title" = "轮廓制式";
